.linea {
	color: #390;
	height: 3px;
	width: 100%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(../imagenes/png/linea1.png);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	background-position: center;
	font-size: 3px;
}
.copywright {
	font-size: 12px;
	color: #333333;
	padding-top: 10px;
	margin-top: 0px;
	display:block;
}

#central
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color: #CCCCCC;
	text-align: center;
	width: 57%;
	color: #009;
	background-position: top;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display: block;
	float: left;
	margin: auto;
}
.bienvenido {
	font-family: "Comic Sans MS";
	font-size: 18px;
	color: #009999;
}

body {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
	width: 100%;
}
#cuerpo {
	margin: 0px;
	padding: 0px;
	width: 99.9%;
	display: block;
	background-color: #CCC;
	border: 1px solid #CF0;
}

.cabecera {
	margin: 0px;
	padding: 0px;
	width: 100%;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display: block;
	background-color: #FFF;
	height: 135px;
}

.Cab_central {
	background-color: #FFF;
	float: left;
	width: 49.9%;
	height: 100px;
	text-align: center;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: "Comic Sans MS", cursive;
	font-size: 16px;
	color: #008ACF;
}
.Cab_lateral {
	background-color: #fff;
	float: left;
	width: 25%;
	height: 100px;
	text-align: center;
	color: #003366;
	font-family: Verdana, Geneva, sans-serif;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.cent {
	text-align: center;
	display: block;
	margin: auto;
}

#lateral {
	background-color: #999999;
	color: #003366;
	font-size: 12px;
	text-align: center;
	border: 1px solid #F00;
	width: 21%;
	padding: 4px;
	display: block;
	float: left;
	margin: 0px;
}
#lateraldcho {
	background-color: #cccccc;
	color: #003366;
	font-size: 10px;
	text-align: center;
	width: 21%;
	margin: 0px;
	padding: 0px;
	display: inline;
}
.textoAmarillo {
	color: #FFFF31;
	font-family: "Comic Sans MS", cursive;
	font-size: 16px;
	text-align: center;
	padding-top: 25px;
	margin-top: 20px;
	margin-bottom: 20px;
	line-height: 35px;
}
.clave {
	background-color: #008ACF;
	margin: auto;
	padding: 2px;
	width: 50%;
	text-align: center;
	display: block;
}
.just {
	text-align: justify;
	margin-right: 7px;
	margin-left: 7px;
	font-size: 12px;
}

span {
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 30px;
}
.dias {
	font-size: 12px;
	margin-top: 10px;
}
.verificado {
	font-size: 9px;
	line-height: normal;
	color: #000;
	display: block;
	float: left;
	margin-top: 7px;
}
#politica_privacidad {
	visibility: hidden;
	position: absolute;
	width: 405px;
	left: 608px;
	top: 509px;
	height: 333px;
	background-color: #FFFFFF;
	border: medium solid #0033CC;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 3px;
	padding-left: 3px;
}
.pol_pri {
	color: #FFFFFF;
	font-style: italic;
	font-weight: bold;
	cursor: pointer;

}
